Author Topic: Warning A4305  (Read 290 times)

Biterider

  • Member
  • ****
  • Posts: 984
  • ObjAsm Developer
    • ObjAsm
Warning A4305
« on: June 02, 2022, 11:38:50 PM »
Hi
I recently noticed a warning given when I use "option win64:8".

Code: [Select]
Warning A4305: Stackbase automatically changed to RSP to support WIN64 options
I tested it back to version 2.51. Version 2.49 no longer showed this warning.

Am I missing something?

Biterider